# 信息安全管理基础

> ★ 基本概念<br>
> &nbsp;&nbsp;&nbsp;&nbsp;了解信息、信息安全管理、信息安全管理体系等基本概念。<br>
> ★ 信息安全管理的作用及对组织的价值<br>
> &nbsp;&nbsp;&nbsp;&nbsp;理解信息安全管理的作用，对组织内部和组织外部的价值。

### 一、基本概念

#### 1、信息

- 信息是关于客观事实的可以通讯的知识，具有如下特征：
  1. 信息是客观世界中各种食物的特征的反应；
  2. 信息是可以进行交换的，而且随着交换而增值（信息不属于一般等价物）；
  3. 信息是可以形成知识的，而知识可以创造价值。

- 企业：对用户的信息保护成为新的关注点；
- 用户：用户将安全作为选择服务的重要依据之一；
- 攻击者：不起眼的数据对攻击者可能价值很高，倒逼企业和个人更关注信息安全。

#### 2、信息安全管理

- 信息安全管理是组织管理体系的一个重要环节

#### 3、信息安全管理体系

- 组织管理体系的一部分
- 基于风险评估和组织风险接受水平
- 信息安全管理的国际标准：ISO 27001
  - ISO 27001：2005
  - ISO 27001：2013
  - ISO 27001：2022（ 2022年10月25日正式发布实施 ）

